basement_lights:
  name: Basement Lights
  entities:
    - switch.esp_officelights_relay_1_nighttime_lights
    - switch.esp_officelights_relay_2_daytime_lights
    - switch.esp_underhouselights_underhouse_entrance_lights
    - switch.esp_underhouselights_underhouse_storage_lights
    - switch.esp_laundrylights_relay_1_laundry_lights
